TITLE: "Harpoon Classic for Windows - Installation Program"

BEGINFIRSTSCREEN

Thank you for purchasing Harpoon Classic for Windows v1.5

ENDFIRSTSCREEN

MINCPUTYPE: 80386

DEFAULTDIR: c:\winharp

MINDISKSPACE: 26000000

INSERTDISK "Disk 1"
FILE harpoon.001
INSERTDISK "Disk 2"
INSERTDISK "Disk 3"
INSERTDISK "Disk 4"
INSERTDISK "Disk 5"
INSERTDISK "Disk 6"
INSERTDISK "Disk 7"
INSERTDISK "Disk 8"
INSERTDISK "Disk 9"
INSERTDISK "Disk 10"
INSERTDISK "Disk 11"
INSERTDISK "Disk 12"
INSERTDISK "Disk 13"
INSERTDISK "Disk 14"
INSERTDISK "Disk 15"
INSERTDISK "Disk 16"
INSERTDISK "Disk 17"
INSERTDISK "Disk 18"
FILE winharp.exe, overwrite=yes

WINITEM "Harpoon Classic", "$DEFAULTDIR$\winharp.exe"

BEGINLASTSCREEN

  Thank you for purchasing another Alliance Interactive Software Product.
    To order additional products or for technical support please call:
                              (305) 423-4289
 
ENDLASTSCREEN

REM SHOWREADME: newinfo.txt

RUNATEXIT: "updreg $DEFAULTDIR$ $INSTALLDIR$"

